@charset "utf-8";
/* CSS Document */

div.apple_overlay_login.black {
	background-image:url(../images/overlay/negro.png);
	color:#fff;
}

div.apple_overlay_login h2 {
	margin:10px 0 -9px 0;
	font-weight:bold;
	font-size:14px;
}

div.black h2 {
	color:#fff;
}

#apple_login, #login_lateral, #logout_lateral {
	width: 113px;
	height: 68px;
	text-align:center;
}

#carrito_lateral {
	width: 350x;
	height: 68px;
	text-align:center;
}
#apple_login img {
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	margin:2px 5px;
	cursor:pointer;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}


/* the overlayed element */
.apple_overlay_login {

    /* initially overlay is hidden */
    display:none;

    /* growing background image */
    background-image:url(../images/overlay/negro_login.png);

    /*
      width after the growing animation finishes
      height is automatically calculated
      */
    width: 700px;

    /* some padding to layout nested elements nicely  */
    padding:50px;
}

/* default close button positioned on upper right corner */
.apple_overlay_login .close {
    background-image:url(../images/overlay/close.png);
    position: absolute; right: 5px; top: 5px;
    cursor:pointer;
    height:35px;
    width:35px;
}